namespace Nerfed.Builder;

public class BuildArgs
{
    [Argument("-build")]
    public bool Build { get; set; }
    
    [Argument("-resourcePath")]
    public string ResourcePath { get; set; }

    [Argument("-resourceOutPath")]
    public string ResourceOutPath { get; set; }

    [Argument("-platform")]
    public string Platform { get; set; }

    [Argument("-resourceFiles")]
    public List<string> ResourceFiles { get; set; }
}
